Minecraft
AEInfinityBooster
Ad Astra
Ad Astra: Giselle Addon
Aether: Lost Content
Alchemistry
AllTheOres
Allthemodium
Angel Ring 2
Apotheosis
Applied Botanics
Applied Energistics 2
Applied Mekanistics
ArmorPlus
Armourer's Workshop
Ars Nouveau
Artifacts
Baubley Heart Canisters
Bigger Reactors
Biomes O' Plenty
Blood Magic
Botania
Botanical Machinery
Cataclysm Mod
ChemLib
Chipped
Chunk Loaders
CoFH Core
Cognition
Connected Glass
Construction Wand
CookingForBlockheads
Crafting Station
Cyclic
Domum Ornamentum
Draconic Evolution
Easy NPC
Easy Villagers
Elevator Mod
Ender IO
EnderChests
EnderTanks
EndlessBiomes
Energy Meter
EvilCraft
Explorer's Compass
Extended Crafting
ExtendedAE
Extreme Reactors
Fantasy's Furniture
Farmer's Delight
Flux Networks
Forbidden & Arcanus
FramedBlocks
Glassential
Gobber 2
Goblin Traders
Hexerei
Hostile Neural Networks
Immersive Armors
Industrial Foregoing
Industrial Foregoing Souls
IntegratedDynamics
Iron Chests
Iron Furnaces
LaserIO
MEGA Cells
Magnatas Original
Mekanism
Mekanism: Additions
Mekanism: Generators
Mekanism: Tools
Mob Grinding Utils
Modular Force Field System
Modular Routers
Mystical Adaptations
Mystical Agradditions
Mystical Agriculture
Mystical Agriculture Tiered Crystals
MythicBotany
Nature's Compass
NaturesAura
Pam's HarvestCraft 2 - Crops
Pam's HarvestCraft 2 - Food Core
Pam's HarvestCraft 2 - Food Extended
Pam's HarvestCraft 2 - Trees
Patchouli
Phosphophyllite
PneumaticCraft: Repressurized
Powah
Productive Bees
Pylons
Quark
Quartz
RFToolsBase
RFToolsBuilder
RFToolsPower
RFToolsUtility
Re-Avaritia-forged
Rechiseled
Redstone Arsenal
Regions Unexplored
Reliquary
Roost Ultimate
Runelic
Shrink
Silent Gear
Silent's Gems: Base
Sons of Sins
Sophisticated Backpacks
Sophisticated Core
Spice of Life: Carrot Edition
Stalwart Dungeons
Storage Drawers
The Aether
The Bumblezone
The Twilight Forest
Thermal Extra
Thermal Series
Time In A Bottle
Torchmaster
Trash Cans
Traveler's Backpack
Valhelsia Furniture
Valhelsia Structures
Wireless Chargers
XNet
Zero CORE 2
